RubyGems Navigation menu

money-exchange 0.1.0

This gem provides money-gem-compatible rates store connected to Open Exchange Rates API. It offers flexible caching mechanisms and OXR API quota protection.

Versions:

  1. 0.1.0 - September 23, 2018 (10 KB)

Runtime Dependencies (1):

  • money ~> 6.0
  • Development Dependencies (4):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • timecop ~> 0.9.1
  • Owners:

    Authors:

    • Michał Szajbe

    SHA 256 checksum:

    b53d07d001765edba77045a4ae987fd649f0871043dd6c18a488ede3e173cc29

    Total downloads 475

    For this version 475

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: